{
  "config_version": "2.0.12",
  "config_datetime": "2026-01-21_20-56-11",
  "general": {
    "disable_all_structures": false,
    "prevent_structure_overlap": false,
    "enable_global_spacing_and_separation_modifier": false,
    "global_spacing_and_separation_modifier": 1.0
  },
  "structure_namespaces": [],
  "structures": [
    {
      "name": "witherstormmod:storm_spawn_platform",
      "is_disabled": true,
      "whitelisted_biomes": [],
      "blacklisted_biomes": [],
      "step": "surface_structures",
      "terrain_adaptation": "beard_thin"
    }
  ],
  "structure_sets": []
}